/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.home-column .vc_column-inner  {
    padding-left: 15px !important;
    padding-right: 15px !important;
}



.fancy_heading .title {
    color: #fff;
}
.project-title {
    font-family: helvetica, arial, sans;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    margin-left: 50px;
    position: absolute;
    top: 50px;
    transition: color 0.8s ease-in 0s;
    text-transform: capitalize;
    color: transparent;
}
.project-title span {
    font-weight:200;
    color: transparent;
    transition: color 0.8s ease-in 0s;
}
.project-title-black {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: transparent;
    font-size: 14px;
    left: 50%;
    line-height: 16px;
    margin-left: -50px;
    margin-top: -1.5em;
    position: absolute;
    top: 50%;
    transition: color 0.8s ease-in 0s;
    width: 100px;
}
/*.project-title:hover {
   color: red;
}*/

.item {
    display: block;
    font-style: normal;
    margin-bottom: 11px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.item img {
    opacity: 1;
    transition: opacity 0.3s ease-in-out 0.8s;
}
.row .col .item h2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: transparent;
    font-size: 14px;
    left: 50%;
    line-height: 16px;
    margin-left: -50px;
    margin-top: -1.5em;
    position: absolute;
    top: 50%;
    transition: color 0.8s ease-in-out 0s;
    width: 100px;
}
.item img:hover {
    opacity: 0.3;
    transition: color 0.8s ease-in-out 0.8s;
    transition: filter 0.8s ease-in-out 0.8s;
}
.item.hover h2, .item:hover h2, .item.hover h2, .item:hover h2 span {
    color: #000000;
}
.project-title-black:hover h2 {
	color: #222222;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #aaa !important;
}

/* VIMEO VIDS */
.embed-video.title {
    display: none !important;
}


.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.footer-icon {
    opacity: 0.7;
}
.footer-icon:hover {
    opacity: 1;
}

.header-fixed #Top_bar {
    box-shadow: none;
}